/*
Theme Name: geometraberlanda Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.superbonus a {color: #BE1F42!important; font-weight: 900!important}

a {color: #7d6d60; font-weight:bold;}
a:hover {color:#000; transition: all 200ms ease-out; text-decoration:none!important;}

ul.header-nav li a {text-transform: none; font-weight: normal;}
.page-id-6 .ux-box .ux-box-image img {min-width: 50%!important;}
.footer {border-top: 0px;}
.uppercase {text-transform: none;}
.ux-box.text-center .ux-box-text h4, h3.widget-title, h1.entry-title {color:#7d6d60!important;}
.tx-div {height: 2px; background-color: #7d6d60;}
.ux_banner .strong {font-weight: none!important;}
#text-4.widget{margin-bottom: 0px!important;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

